/*
    使用プログラム
    MASTER610Search.php     エリアグループマスタ検索画面
    MASTER610Detail.php     エリアグループマスタ保守画面
*/

/*----------------------------------------
 *【検索画面】
 *---------------------------------------*/
/*ボタン定義*/
.MASTER610-btn_area {
    width:620px;
}
.MASTER610-btn-search-margin {
    margin: 0 20px 0 880px;
}
.MASTER610-btn-insert-margin {
    margin: 10px 20px 0 0;
}
/*エリアグループコード*/
.MASTER610-txt-area_gl_cd-width {
    width: 32px;
}

/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/*一覧サイズ定義*/
.MASTER610-tbl-search {
    width: 620px;
}

/****一覧定義（検索結果）****/
/*1列目(No)*/
.MASTER610-tbl-search thead tr th:nth-of-type(1) {
    width: 30px;
}

/*2列目(エリアグループコード)*/
.MASTER610-tbl-search thead tr th:nth-of-type(2) {
    width: 125px;
}

/*3列目(エリアグループ名称)*/
.MASTER610-tbl-search thead tr th:nth-of-type(3) {
    width: 465px;
}
/*4列目(削除)*/
.MASTER610-tbl-search thead tr th:nth-of-type(4) {
    width: 30px;
}


/* 文字表示位置定義----*/
.MASTER610-tbl-search tbody tr td:nth-of-type(1) {
    text-align: center;
}
.MASTER610-tbl-search tbody tr td:nth-of-type(4) {
    text-align: center;
}

.MASTER610-pdg10 {
    padding: 10px;
}

/*----------------------------------------
 *【登録画面】
 *---------------------------------------*/
/**********************************************************
 *【登録画面】ヘッダーエリア定義                               *
 **********************************************************/
/****各幅指定****/

.MASTER610-tbl-area_width tr {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
}

/*エリア名称*/
.MASTER610-txt-area_nm-width {
    width: 320px;
    max-width: 320px;
    min-width: 320px;
}

/* 指定伝票名称 */
.STD010-txt-shitei-denpyo_nm {
    width: 130px;
}

/* 備考 */
.STD010-txt-biko {
    width: 300px;
}

/**********************************************************
 *【登録画面】詳細入力エリア定義                               *
 **********************************************************/
/****各テキストボックス項目定義****/
/*エリアグループコード*/
.MASTER610-txt-Areagp-cd-width {
    width: 45px;
    max-width: 45px;
    min-width: 45px;

}

/*エリアグループ名称*/
.MASTER610-txt-Areagp-nm-width {
    width: 350px;
}

.MASTER610-btn_area .btn.btn-insert {
    margin-left: 0px;
}
